.footer {
    padding: 10px 0;
    color: $black;
    background: #efefef;
    font-size: rem(16);
    line-height: rem(24);

    &__wrap {
        height: rem(70);
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__logo {
        width: 123px;
        display: block;
        flex-shrink: 0;
    }
}
